type=item
matchItems=minecraft:potion
damage=0
texture.potion_overlay=./potion_overlay.png
texture.potion_bottle_drinkable=./potion_bottle_drinkable.png
texture.potion_bottle_empty=./potion_bottle_drinkable.png
texture.potion_bottle_splash=./potion_bottle_splash.png
weight=98